WordPress.org

Forums

Members List Plugin
Notice: has_cap was called with an argument that is deprecated since version 2.0 (1 post)

  1. alfredo49
    Member
    Posted 2 years ago #

    This error is caused by:

    Using a numeric setting for the capability setting in add_submenu_page() pages causes this error.

    Example, using 10 versus 'manage_options' will cause this notice.

    will be a plugin update?

    http://wordpress.org/extend/plugins/members-list/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Members List Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.